html {
    height:100%;
}

body {
    height:100%;
    background:url("../images/bigbg.jpg") no-repeat;
    background-size: cover;
}

.nav {
    width:1200px;
    margin:0 auto;
}

.logo {
    padding:10px 0;
}

.logo img{
    width:193px;
    height:auto;
}

.login {
    margin:45px auto;
    padding:30px;
    width:450px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
}

.single span {
    margin-right:20px;
}
/*.register {*/

/*    margin: auto;*/

/*    padding:30px;*/

/*    width:390px;*/

/*    -webkit-border-radius: 5px;*/

/*    -moz-border-radius: 5px;*/

/*    border-radius: 5px;*/

/*    background: #fff;*/

/*}*/
 .login_title {
    color:#000;
    font-size:19px;
    text-align:center;
}

.login_item {
    margin:30px 0;
    position: relative;
    border:1px solid #c9c9c9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
}

.login_item:hover {
    border:1px solid #50abf2;
}

.register_item .code {
    background: #b1b0b0;
    width: 85px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

.item1:before {
    position: absolute;
    content:'';
    top: 12px;
    left: 10px;
    width: 22px;
    height: 22px;
    background: url(/images/spriteb.png) no-repeat -79px -275px;
}

.item1:hover:before {
    background: url(/images/spriteb.png) no-repeat -79px -359px;
}

.item2:before {
    position: absolute;
    content:'';
    top: 12px;
    left: 10px;
    width: 17px;
    height: 22px;
    background: url(/images/spriteb.png) no-repeat -79px -317px;
}

.item2:hover:before {
    background: url(/images/spriteb.png) no-repeat -79px -401px;
}

#login_banner {
    width:100%;
    height:100%;
    /*background:url("../images/login.png") no-repeat center center;*/
}

.ipt {
    width:410px;
    padding: 0 20px;
    height: 47px;
    line-height:47px;
    border:none;
    background:none;
}

.verify {
    width: 180px;
}

.verify-code {
    height: 47px;
    width: 130px;
    vertical-align: middle;
    float: right;
    /*background: #c1c1c1;*/
    text-align: center;
    line-height: 47px;
    cursor:pointer;
}

.verify-code img {
    vertical-align: middle;
    height: 47px;
    width: 120px;
    display: block;
    float: right;
}

.login_btn {
    width:100%;
    margin:20px auto;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color:#fff;
    background: #216acd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.login_btn:hover {
    background:#447fd0;
}

.login_remenber_box {
    margin:0 0 20px 0;
}

.login_remenber {
    float:right;
}

.login_remenber a {
    color:#373945;
    text-decoration: underline;
}

.login_resigter {
    float:left;
}

.login_resigter a {
    color:#373945;
    text-decoration: underline;
}

@media screen and (max-width:768px) {
    * {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    body {
        background-size: cover;
        min-width: inherit;
    }
    
    .content, .center_box {
        min-height: inherit;
    }
    
    .nav {
        width:100%;
    }
    
    .logo {
        padding: 20px 0 0;
    }
    
    .logo a {
        display: inline-block;
        margin-left:10px;
    }
    
    .login {
        width: 95%;
        max-width: 450px;
        padding: 30px 20px;
        margin: 10% auto 0;
    }
    
    .ipt {
        width: 100%;
        padding:0 10px;
    }
}